<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="4">
	<author>Jaguarfan</author>
	<version>2</version>
	<title>
		<en>Geringhoff RotaDisc 12</en>
		<de>Geringhoff RotaDisc 12</de>
	</title>
	<description>
		<en><![CDATA[Geringhoff 12]]></en>
		<de><![CDATA[Geringhoff 12]]></de>
	</description>
	<iconFilename>textures/store.png</iconFilename>
	<multiplayer supported="true" />	
	<storeItems>
		<storeItem>
			<en>
				<name>Geringhoff RotaDisc</name>
				<description>
<![CDATA[Geringhoff
Modell: Jaguarfan
Ingame: Raba 250 (Dew)]]>
				</description>
			</en>
			<de>
				<name>Geringhoff RotaDisc</name>
				<description>
<![CDATA[Geringhoff
Modell: Jaguarfan
Ingame: Raba 250 (Dew)]]>
				</description>
			</de>
			<rotation>0</rotation>
			<image active="textures/store.png" />
			<price>1500</price>
			<xmlFilename>adapter.xml</xmlFilename>
		</storeItem>
	</storeItems>
</modDesc>
